"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=FRA"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Le module externe Acrobat Storage Connectors intègre le contenu issu des référentiels en ligne de l’utilisateur."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Personnel"
"storageAccountLabelBusiness=Professionnel"
"storageAccountLabelPersonalGoogleDrive=Mon Drive"
"storageAccountLabelDrive=Lecteur"
"storagAppInformNetworkDisconnectedErrorText=Aucune connexion Internet. Connectez votre ordinateur à Internet et réessayez."
"storagAppInformGeneralAddAccountErrorText=Erreur lors de l’ajout de votre compte. Réessayez ultérieurement."
"storagAppInformGeneralRemoveAccountErrorText=Erreur lors de la suppression de votre compte. Réessayez ultérieurement."
"storagAppInformSSOAddAccountErrorText=Une erreur s’est produite pendant l’ajout de votre compte. Vous êtes peut-être connecté avec un autre compte. Déconnectez-vous de ce compte et réessayez."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Téléchargement du fichier depuis %{ AdobeBlueHeron }%..."
"storageSavingFile=Enregistrement dans %{ AdobeBlueHeron }%  $PROGRESS$ %"
"storageConflictedCopyFilename=Copie en conflit"
"storageConflictedCopyFilenameWithUsername=Copie en conflit de %{name}%"
"storagAppOutdatedApiText=Vous utilisez une ancienne version de %{PRODUCT}% qui ne prend plus en charge cette fonctionnalité. Pour utiliser cette fonctionnalité, effectuez une mise à niveau vers la dernière version."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Annuler"
